Bug 1730598 - [DOCS] Need fast NFS storage for VMware VM import
Summary: [DOCS] Need fast NFS storage for VMware VM import
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Container Native Virtualization (CNV)
Classification: Red Hat
Component: V2V
Version: 2.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Avital Pinnick
QA Contact: Daniel Gur
Avital Pinnick
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-17 07:52 UTC by Avital Pinnick
Modified: 2019-07-22 14:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-22 14:14:20 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Avital Pinnick 2019-07-17 07:52:39 UTC
VM migration fails if using slow storage for CNV due to the conversion POD timeout waiting for it to deploy (>10min).

Document that storage must support >=100MB/sec of transfer speed as a minimum (until solution can be found).

Related bug: https://bugzilla.redhat.com/show_bug.cgi?id=1727871

Comment 5 Daniel Gur 2019-07-21 06:53:35 UTC
Verified the doc


Note You need to log in before you can comment on or make changes to this bug.